RubyGems Navigation menu

pupu 0.2.1

Pupu is a plugin system for media like mootools plugins, icon sets etc. It knows dependencies and it has CLI interface, so it's really easy to bundle such pupus into your app.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.2.1 - April 26, 2013 (832.5 KB)
  2. 0.2 - May 25, 2011 (832.5 KB)
  3. 0.1 - February 18, 2011 (832.0 KB)
  4. 0.1.pre - November 22, 2009 (322.5 KB)
  5. 0.0.5.5 - November 03, 2010 (832.0 KB)
显示所有版本 (共 16 个)

Runtime 依赖 (1):

media-path >= 0

Development 依赖 (1):

业主:

作者:

  • Jakub Šťastný aka Botanicus

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 52,706

这个版本 3,758

许可:

需要的 Ruby 版本:

链接: